<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ApplicationProperties</key>
	<dict>
		<key>ApplicationPath</key>
		<string>Applications/Binbin.app</string>
		<key>CFBundleIdentifier</key>
		<string>com.mangbinbin.user</string>
		<key>CFBundleShortVersionString</key>
		<string>1.0</string>
		<key>CFBundleVersion</key>
		<string>27</string>
		<key>SigningIdentity</key>
		<string>Apple Development: sarayut lawilai (3KJ49AVZ56)</string>
		<key>Team</key>
		<string>87FRCV4KGW</string>
	</dict>
	<key>ArchiveVersion</key>
	<integer>2</integer>
	<key>CreationDate</key>
	<date>2020-05-05T09:03:01Z</date>
	<key>Name</key>
	<string>Binbin</string>
	<key>SchemeName</key>
	<string>Binbin</string>
</dict>
</plist>
